Inicio / Alerta Temprana / Avisos Seguridad / [Actualización 17/11/2022] Inyección de comandos en InfoSphere de IBM

[Actualización 17/11/2022] Inyección de comandos en InfoSphere de IBM

Fecha de publicación: 
03/11/2022
Identificador: 
INCIBE-2022-0998
Importancia: 
5 - Crítica
Recursos afectados: 

InfoSphere Information Server, versión 11.7.

Descripción: 

IBM ha corregido una vulnerabilidad de inyección de comandos en IBM InfoSphere DataStage de severidad crítica.

Solución: 

Realizar las siguientes acciones:

Detalle: 

Una neutralización incorrecta de elementos especiales IBM InfoSphere DataStage podría permitir a un atacante realizar una inyección de comandos. Se ha asignado el identificador CVE-2022-40752 para esta vulnerabilidad

Encuesta valoración